var hotel1={
	name:"Hotel Yeti",
	rooms:850,
	booked:495,
	available:function(){
		return this.rooms-this.booked;
	}
};


document.getElementById("hotel1name").innerHTML=hotel1.name;
document.getElementById("hotel1availability").innerHTML=hotel1.available();


var hotel2={
	name:"Living Star",
	rooms:1000,
	booked:800,
	available:function(){
		return this.rooms-this.booked;
	}
};


document.getElementById("hotel2name").innerHTML=hotel2.name;
document.getElementById("hotel2availability").innerHTML=hotel2.available();